Subject: [Gen-art] Gen-ART Telechat Review of draft-ietf-radext-ieee802ext-11

From: Ben Campbell <[email-masked]>
Date: Thu, 27 Mar 2014 08:59:08 -0500

[Apologies, I wrote this up earlier in the week then seem to have failed to send it.]

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
< http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-radext-ieee802ext-11
Reviewer: Ben Campbell
Review Date: 2014-03-25
IETF LC End Date:
IESG Telechat date: 2014-03-17

Summary: This draft is ready for publication as a proposed standard. All of my previous comments have been addressed in correspondence.

Major issues:

None

Minor issues:

none

Nits/editorial comments:

-- While by no means a show stopper, I think it might be helpful to add a little of the explanation that the authors offered in email to address my original questions about sections 2.1 and 2.2.